﻿@charset "UTF-8";
/* CSS Document */

/*
ヘッダ
*/
div.ribbon {
	/*background-image: url("/top/images/header110427/ribbon.gif");*/
	background-position: center top;
	background-repeat: no-repeat;
	height: 250px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

div#page div#header div.nav-box 
{
	width:100%;
	height:40px;
	/*background: url("/common/images/nav_bg.jpg") repeat-x scroll 0 0 transparent;*/
}

div#header div.nav-box .nav-align{
	width:950px;
	margin: 0 auto;
}

#top-page {
	/*background: url(/top/images/bg.jpg) left top repeat-x;*/
}

#top-page #header {
	padding: 17px 0 0 0;
	text-indent: -9999px;
	height: 250px;
}

#top-page #header h1 {
	/*background: url(/top/images/logo.gif) no-repeat;*/
	width: 230px;
	height: 57px;
	margin: 0 auto;
}

#top-page #header p {
	/*background: url(/top/images/lead.gif) no-repeat;*/
	width: 450px;
	height: 22px;
	margin: 0 auto;
	padding-bottom: 17px;
}

#top-page #header #gloval-nav {
	width: 635px;
	height: 104px;
	padding-bottom: 20px;
	margin: 0 auto;
}

#top-page #header #gloval-nav li {
	width: 185px;
	height: 104px;
	float: left;
}

#top-page #header #gloval-nav li a {
	width: 185px;
	height: 104px;
	display: block;
}

#top-page #header #gloval-nav li.car {
	/*background: url(/top/images/g_nav1.gif) no-repeat;*/
	padding-right: 40px;
}

#top-page #header #gloval-nav li.car a:hover {
	/*background: url(/top/images/on/g_nav1.gif) no-repeat;*/
}

#top-page #header #gloval-nav li.parts {
	/*background: url(/top/images/g_nav2.gif) no-repeat;*/
	padding-right: 40px;
}

#top-page #header #gloval-nav li.parts a:hover {
	/*background: url(/top/images/on/g_nav2.gif) no-repeat;*/
}

#top-page #header #gloval-nav li.com {
	/*background: url(/top/images/g_nav3.gif) no-repeat;*/
}

#top-page #header #gloval-nav li.com a:hover {
	/*background: url(/top/images/on/g_nav3.gif) no-repeat;*/
}

#top-page #header #small-nav {
	/*width: 628px;*/
	width: 700px;
	height: 20px;
	margin: 0 auto;
	/*padding: 5PX 0 0 97px;*/
	padding: 5PX 0 0 38px;
}

#top-page #header #small-nav li {
	float: left;
	height: 20px;
	/*padding-right: 35px;*/
	padding-right: 25px;
}

#top-page #header #small-nav li.blog {
	width: 54px;
}
#top-page #header #small-nav li.blog a {
	/*background: url(/top/images/s_nav5.gif) no-repeat;*/
	width: 54px;
	height: 20px;
	display: block;
}
#top-page #header #small-nav li.blog a:hover {
	/*background: url(/top/images/on/s_nav5.gif) no-repeat;*/
}


#top-page #header #small-nav li.shopping {
	/*width: 96px;*/
	width: 155px;
}
#top-page #header #small-nav li.shopping a {
	/*background: url(/top/images/s_nav1.gif) no-repeat;*/
	/*width: 96px;*/
	width: 149px;
	height: 20px;
	display: block;
}
#top-page #header #small-nav li.shopping a:hover {
	/*background: url(/top/images/on/s_nav1.gif) no-repeat;*/
}

#top-page #header #small-nav li.plus {
	width: 82px;
}

#top-page #header #small-nav li.plus a {
	/*background: url(/top/images/s_nav2.gif) no-repeat;*/
	width: 82px;
	height: 20px;
	display: block;
}

#top-page #header #small-nav li.plus a:hover {
	/*background: url(/top/images/on/s_nav2.gif) no-repeat;*/
}

#top-page #header #small-nav li.about {
	width: 98px;
}

#top-page #header #small-nav li.about a {
	/*background: url(/top/images/s_nav3.gif) no-repeat;*/
	width: 98px;
	height: 20px;
	display: block;
}

#top-page #header #small-nav li.about a:hover {
	/*background: url(/top/images/on/s_nav3.gif) no-repeat;*/
}

#top-page #header #small-nav li.help {
	width: 60px;
}

#top-page #header #small-nav li.help a {
	/*background: url(/top/images/s_nav4.gif) no-repeat;*/
	width: 60px;
	height: 20px;
	display: block;
}

#top-page #header #small-nav li.help a:hover {
	/*background: url(/top/images/on/s_nav4.gif) no-repeat;*/
}

#top-page #header #small-nav li.qa {
	width: 90px;
}

#top-page #header #small-nav li.qa a {
	/*background: url(/top/images/s_nav6.gif) no-repeat;*/
	width: 90px;
	height: 20px;
	display: block;
}

#top-page #header #small-nav li.qa a:hover {
	/*background: url(/top/images/on/s_nav6.gif) no-repeat;*/
}

#top-page #header #small-nav li.carview {
	width: 92px;
}

#top-page #header #small-nav li.carview a {
	/*background: url(/top/images/s_nav7.gif) no-repeat;*/
	width: 92px;
	height: 20px;
	display: block;
}

#top-page #header #small-nav li.carview a:hover {
	/*background: url(/top/images/on/s_nav7.gif) no-repeat;*/
}


/* 注目タグ focustag--------------------------------------------------------- */

div.focustag{
	clear:both;
	padding:0 0 15px 0;
	}

div.focustag strong a{
	color:#636363;
	}

div.focustag a{
	color:#2980E8;
	text-decoration:none;
	}

div.focustag a:hover{
	text-decoration:underline;
	}
	
/* topic--------------------------------------------------------- */

div.tabmenus {
	border-bottom: solid 1px #D6D6D6;
	/*background: url(/top/images/topic_bg.gif) repeat-y;*/
	margin-bottom: 20px;
	position: relative;
}

div.tabmenus div.tab-nav {
	/*background: url(/top/images/topic.gif) left top no-repeat;*/
	height: 23px;
	text-indent: -9999px;
}

div.tabmenus div.tab-nav ul {
	position: absolute;
	top: 0;
	left: 70px;
	width: 501px;
	height: 23px;
}

div.tabmenus div.tab-nav ul li {
	float: left;
}

div.tabmenus div.tab-nav ul li.headline-cur {
	/*background: url(/top/images/on/topic_headline.gif) no-repeat;*/
	width: 68px;
}

div.tabmenus div.tab-nav ul li.headline a,
div.tabmenus div.tab-nav ul li.headline-cur a {
	width: 68px;
	height: 23px;
	display: block;
}

div.tabmenus div.tab-nav ul li.headline a:hover {
	/*background: url(/top/images/on/topic_headline.gif) no-repeat;*/
}

div.tabmenus div.tab-nav ul li.car-cur {
	/*background: url(/top/images/on/topic_car.gif) no-repeat;*/
	width: 55px;
}

div.tabmenus div.tab-nav ul li.car a,
div.tabmenus div.tab-nav ul li.car-cur a{
	/*background: url(/top/images/on/topic_car.gif) no-repeat;*/
	width: 55px;
	height: 23px;
	display: block;
}

div.tabmenus div.tab-nav ul li.car a:hover {
	/*background: url(/top/images/on/topic_car.gif) no-repeat;*/
}

/*
div.tabmenus div.tab-nav ul li.parts-cur {
	background: url(/top/images/on/topic_parts.gif) no-repeat;
	width: 112px;
}

div.tabmenus div.tab-nav ul li.parts a,
div.tabmenus div.tab-nav ul li.parts-cur a{
	width: 112px;
	height: 23px;
	display: block;
}

div.tabmenus div.tab-nav ul li.parts a:hover {
	background: url(/top/images/on/topic_parts.gif) no-repeat;
}

div.tabmenus div.tab-nav ul li.com-cur {
	background: url(/top/images/on/topic_com.gif) no-repeat;
	width: 82px;
}

div.tabmenus div.tab-nav ul li.com a,
div.tabmenus div.tab-nav ul li.com-cur a{
	width: 82px;
	height: 23px;
	display: block;
}

div.tabmenus div.tab-nav ul li.com a:hover {
	background: url(/top/images/on/topic_com.gif) no-repeat;
}
*/

div.tabmenus div.tab-nav ul li.news-cur {
	/*background: url(/top/images/on/topic_news.gif) no-repeat;*/
	width: 121px;
}

div.tabmenus div.tab-nav ul li.news a,
div.tabmenus div.tab-nav ul li.news-cur a{
	width: 121px;
	height: 23px;
	display: block;
}

div.tabmenus div.tab-nav ul li.news a:hover {
	/*background: url(/top/images/on/topic_news.gif) no-repeat;*/
}

div.tabmenus div.tab-nav ul li.event-cur {
	/*background: url(/top/images/on/topic_event.gif) no-repeat;*/
	width: 121px;
}

div.tabmenus div.tab-nav ul li.event a,
div.tabmenus div.tab-nav ul li.event-cur a{
	width: 121px;
	height: 23px;
	display: block;
}

div.tabmenus div.tab-nav ul li.event a:hover {
	/*background: url(/top/images/on/topic_event.gif) no-repeat;*/
}

div.tabmenus div.tab-content {
	padding: 14px 0 5px 16px;
	line-height: 1.2em;
}

div.tabmenus div.tab-content div.contents-left {
	width: 315px;
}

div.tabmenus div.tab-content div.contents-left ul li {
	width: 142px;
	padding-right: 13px;
	float: left;
}


div.tabmenus div.tab-content div.contents-left ul li div {
	border: solid 1px #CCCCCC;
	width: 138px;
}
div.tabmenus div.tab-content div.contents-left ul li h4 {
	padding: 2px 0;
}

div.tabmenus div.tab-content div.contents-left ul li h4 a,
div.tabmenus div.tab-content ul.contents-right li div.contents-right h5 a {
	color: #333333;
}

div.tabmenus div.tab-content div.contents-left ul li h4 a:hover,
div.tabmenus div.tab-content ul.contents-right li div.contents-right h5 a:hover {
	color: #2980E8;
}

div.tabmenus div.tab-content ul.contents-right li {
	padding-bottom: 5px;
}

div.tabmenus div.tab-content ul.contents-right li div.contents-left {
	width: 70px;
	border: solid 1px #CCCCCC;
}

div.tabmenus div.tab-content ul.contents-right li div.contents-right {
	width: 190px;
	padding: 0 18px 0 10px;
}

div.tabmenus div.tab-content ul.contents-right li div.contents-right h5 {
	padding-bottom: 2px;
}

div.tabmenus div.tab-content table
{
	margin:10px 15px 0 0;
}

div.tabmenus div.tab-content p.more {
	clear: both;
	margin:5px 15px 0 auto;
}

div.tabmenus div.tab-content td
{
	padding:2px 0;
}

div.tabmenus div.tab-content div#topic_news_field ul
{
	margin-right:15px;
	margin-left:15px;
	list-style-type:circle;
}

div.tabmenus div.tab-content div#topic_news_field ul li
{
	margin-top:4px;
}

/* Title-Bar--------------------------------------------------------- */
div#content h2
{
	background: url(/common/images/title_bg.gif) no-repeat;
	height:32px;
	color:#ffffff;
	font-weight:bolder;
	font-size:20px;
	padding:8px 0 0 10px;
}

/* 汎用小アイコン--------------------------------------------------------- */
#flag_other, #icon_notice_news, #icon_notice_present, #icon_notice_smartphone, #icon_pickup_meister
{
	background: url(/common/images/cmn_icon_s.png);
}

/* main--------------------------------------------------------- */

#top-page #main div.search-box {
	padding-bottom: 15px;
}

#top-page #main div.search-box div.contents-left {
	width:560px;
	height:31px;
	float:left;
	/*background: url(/top/images/search.jpg) no-repeat;*/
	padding: 0 5px;
}

#top-page #main div.search-box div.contents-left .form_txt {
	background: none;
	width: 555px;
	height: 31px;
	border: none;
	vertical-align: top;
	line-height: 2em;
}

#top-page #main div.search-box div.contents-left .btn {
	width: 61px;
	height: 31px;
}

#top-page #main div.search-box .contents-right {
	width: 60px;
	height:31px;
	float:right;
	}

#top-page #main div.search-box .contents-right a {
	color: #999999;
}

div.title {
	height: 19px;
}

div.parts-search-bottom + div.title{
	height:auto!important;
}

div.title h3 {
	float: left;
}

.sp {
	width: 313px;
}

.sp div.title h3 {
	/*text-indent: -9999px;*/
	background: url(/top/images/title_special.gif) no-repeat;
	width: 106px;
}

.sp ul li {
	padding-bottom: 10px;
}

.sp ul li div.contents-left {
	border: solid 1px #CCCCCC;
}

.sp ul li div.contents-right {
	width: 224px;
	padding-right: 9px;
}

.ivent {
	width: 297px;
}

.ivent div.title h3 {
	text-indent: -9999px;
	background: url(/top/images/title_ivent.gif) no-repeat;
	width: 202px;
}

.ivent ul li {
	padding: 0 9px 10px 0;
}

.ivent ul li p.date {
	color: #333333;
	font-weight: bold;
	font-size: 0.86em;
}

.like {
	width: 297px;
}

.like *
{
	vertical-align:middle;
}

.like div.title h3 {
	/* <lang> en */
	/*text-indent: -9999px;*/
	background: url("/top/images/title_good.gif") no-repeat scroll 0 0 transparent;
	width: 202px;
}
.like .contents-left
{
	width:60px;
}
.like .contents-right
{
	width:230px;
}
.like ul li 
{
	margin-top:5px;
	/*padding: 0 9px 10px 0;*/
}

.count
{
	margin-top:3px;
	font-size:0.9em;
}

.count *
{
	vertical-align:middle;
}

.count img
{
	margin-right:3px;
}

.assessment {
	/*background: url(/top/images/assessment_bg.jpg) no-repeat;*/
	height: 87px;
	position: relative;
	margin-bottom: 20px;
}

.assessment h4,
.assessment p {
	text-indent: -9999px;
}

.assessment .country {
	position: absolute;
	top: 53px;
	left: 60px;
	width: 150px;
}

.assessment .bland {
	position: absolute;
	top: 53px;
	left: 280px;
	width: 150px;
}

.assessment .btn {
	position: absolute;
	top: 42px;
	left: 502px;
}

div.car-entry {
	width: 630px;
	height: 50px;
	background: url(/car/images/car_entry_bg.gif) no-repeat;
	margin: 10px auto;
	padding-top:10px;
	text-align: center;
}
div.car-entry *
{
	vertical-align:middle;
}

div.car-entry-Parts {
	margin: 10px 0px;
}

/* main partsranking*/
/*
div.top_partsranking
{
	float:left;
	width:10px;
	height:20px;
}
*/
div.top_partsranking
{
	display:inline-block;
	padding:0 0 10px 5px;
}

div.top_partsranking div.ranking
{
   	border:solid 1px #CCCCCC;
	float:left;
	margin:0 5px 0 0;
	width:170px;
}

div.top_partsranking .categoryname
{
	background-color:#F2F2F2;
	color:#000000;
	font-size:0.8em;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:solid 1px #CCCCCC;
}
div.top_partsranking ul div.rankimg
{
	display:inline-block;
	width:100%;
}
div.top_partsranking ul div.rankimg span
{
	margin: 10px 10px 5px 10px;
	float:left;
}
div.top_partsranking ul div.rankimg .partsname
{
	margin-top:12px;
	float:left;
	width:95px;
}
div.top_partsranking ul div.partsimg
{
	display:inline-block;
	width:100%;
}
div.top_partsranking ul div.partsimg img.partsimage
{
	float:left;
	width:45px;
	height:45px;
	margin-left:5px;
}
div.top_partsranking ul div.partsimg div.partstext
{
	margin-top:5px;
	margin-left:5px;
	float:left;
	line-height:20px;
}
div.top_partsranking ul div.partsimg div.partstext span.count_color
{
	color:#2D87D4;
}

/* sub--------------------------------------------------------- */
/* sub2-------------------------------------------------------- */


#sub .loginarea,
#sub2 .loginarea {
	border: solid 3px #3DA1E0;
	background-color: #F8F8F8;
	padding: 10px 15px;
	margin-bottom: 10px;
}

#sub .mm-title,
#sub2 .mm-title {
	background: url(/common/images/border1.gif) bottom repeat-x;
	padding-bottom: 7px;
	margin-bottom: 5px;
}

#sub .mm-title p.contents-left,
#sub2 .mm-title p.contents-left {
	width: 210px;
}

#sub .mm-title p.contents-right img,
#sub2 .mm-title p.contents-right img
{
	margin-bottom:2px;
}

#sub .login .mm-title p,
#sub2 .login .mm-title p {
	background: url(/top/images/member_minkara.gif) 5px 2px no-repeat;
	width: 133px;
	height: 26px;
	text-indent: -9999px;
}

#sub .login div.btn,
#sub2 .login div.btn {
	text-align: center;
}

#sub .login div.btn p,
#sub2 .login div.btn p {
	padding-top: 5px;
}

#sub .login div.btn p.entry-attention,
#sub2 .login div.btn p.entry-attention {
	/*background: url(/top/images/entry_attention.gif) center 5px no-repeat;*/
	height: 20px;
	text-indent: -9999px;
}

#sub .member .mm-title p,
#sub2 .member .mm-title p {
	font-weight: bold;
}

#sub .member div.contents-left,
#sub2 .member div.contents-left {
	width: 80px;
	height: 80px;
	border: solid 1px #CCCCCC;
}

#sub .member div.contents-right,
#sub2 .member div.contents-right {
	width: 160px;
}

#sub .member div.contents-right ul,
#sub2 .member div.contents-right ul {
	padding-bottom: 5px;
}

#sub .member div.contents-right ul li,
#sub2 .member div.contents-right ul li {
	float: left;
	background: url(/common/images/arrow1.gif) left 5px no-repeat;
	padding-left: 8px;
	margin: 0 10px 2px 0;
	display: inline;
	white-space: nowrap;
}

#sub .member div.contents-right ul li.contribution,
#sub2 .member div.contents-right ul li.contribution {
	width: 140px;
}

#sub .member div.contents-right ul li span,
#sub2 .member div.contents-right ul li span {
	color: #F60;
	font-weight: bold;
}

#sub div.good div.title h3,
#sub2 div.good div.title h3 {
	/* <lang> en */
	/* text-indent: -9999px; */
	/* background: url(/top/images/title_good.gif) no-repeat; */
	/* width: 95px; */
}

#sub div.good div.pickup div.contents-right,
#sub2 div.good div.pickup div.contents-right {
	width: 180px;
}

#sub div.good ul li,
#sub2 div.good ul li {
	padding-left: 12px;
}

#sub div.good ul p,
#sub2 div.good ul p{
	margin-top:3px;
}
#sub h4.with_icon,
#sub2 h4.with_icon{
	padding-left: 0;
	padding-top: 0;
}
#sub ul.contents_topic li .text,
#sub2 ul.contents_topic li .text{
	display:inline-block;
	padding:0 10px 4px 10px;
	line-height:14px;
}
#sub div.side_topic_block,
#sub2 div.side_topic_block{
	margin:10px 0 10px 10px;
}

div.top-model-search h3 {
	/* <lang> en */
	background: url(/community/images/model_search.gif) left top no-repeat;
	height: 30px;
	text-indent: -9999px;
}
div.top-model-inner {
	padding: 10px 10px 0;
	background: url(/community/images/model_search_bg.gif) repeat-y;
}

div.top-model-search-bottom {
	background: url(/community/images/model_search_bottom.gif) left top no-repeat;
	height: 6px;
	margin-bottom: 20px;
}

div.top-model-inner dl.contents-left {
	padding-right: 30px;
}

dl.top-car-bland dt {
	text-indent: -9999px;
	width: 30px;
	height: 20px;
}

dl.top-car-bland dt.japan {
	background: url(/community/images/com_japan.gif) no-repeat;
}

dl.top-car-bland dt.germany {
	background: url(/community/images/com_germany.gif) no-repeat;
}

dl.top-car-bland dt.italy {
	background: url(/community/images/com_italy.gif) no-repeat;
}

dl.top-car-bland dt.uk {
	background: url(/community/images/com_uk.gif) no-repeat;
}

dl.top-car-bland dt.usa {
	background: url(/community/images/com_usa.gif) no-repeat;
}

dl.top-car-bland dt.france {
	background: url(/community/images/com_france.gif) no-repeat;
}

dl.top-car-bland dt.sweden {
	background: url(/community/images/com_sweden.gif) no-repeat;
}

dl.top-car-bland dt.other {
	background: url(/community/images/com_other.gif) no-repeat;
}

dl.top-car-bland dt.korea {
	background: url(/community/images/com_korea.gif) no-repeat;
}

dl.top-car-bland dd {
	margin: -20px 0 0 28px;
}

dl.top-car-bland ul {
	padding-bottom: 5px;
}

dl.top-car-bland ul li {
	float: left;
	border-right: solid 1px #CCCCCC;
	padding: 0 7px;
	margin: 0 0 5px;
	display: inline;
	white-space: nowrap;
}

dl.top-car-bland ul li.last {
	border-right: none;
}

div.top-model-inner p.contents-right a {
	color: #2980E8;
	text-decoration: underline;
}

div.top-model-inner p.contents-right a:hover {
	color: #2980E8;
	text-decoration: none;
}

dl.w240 {
	width: 240px;
	float: left;
}

dl.w160 {
	width: 160px;
	float: left;
}

div.spot-search 
{
	/*padding: 10px 15px;*/
	padding: 0 10px 15px;
	width:425px;
	position:relative;
}

/*div.spot-search .form_txt {
	width: 320px;
	height: 18px;
	margin: 0 10px;
}*/

div.spot-search  ul {
	float: left;
}

div.spot-search  ul li .form_txt {
	height: 20px;
	width:260px;
}

div.spot-search  ul li {
	float: left;
	padding: 0 2px;
	white-space: nowrap;
	vertical-align: bottom;
}

div.spot-search .btn {
	vertical-align: middle;
	/*background: url(/common/images/search_btn.jpg) no-repeat;*/
}
/*div.spot-search .btn:hover {
	background: url(/community/images/on/btn_topsearch.gif) no-repeat;
}*/

div.spot-search ul li.reset span {
	cursor:pointer;
	color: #2980E8;
	text-decoration:underline;
}

div.spot-search ul li.reset span:hover  
{
	text-decoration:none;
}
 
div.spot-search ul li.reset 
{
	white-space:nowrap;
	margin-left:15px;
	padding-top: 2px;
}

div.top-searcher {
	/*margin-top:-5px;*/
}

div.showcase {
	width: 240px;
	margin-left:5px;
}
div.showcaselogo {
	width: 120px;
}
div.showcase ul li div.contents-left {
	border: solid 1px #CCCCCC;
	text-align: center;
	margin-left:10px;
}

div.showcase ul li div.contents-right {
	width: 130px;
}

/*Tips*/
.Tip {
	background-color: #e3eaf0;
	border: 1px solid gray;
	color: #000000;
	font-size: 12px;
	margin: 5px;
	overflow: auto;
	padding: 10px;
	position: absolute;
	visibility: hidden;
	width: 300px;
}

/* みんカラスリムバナー--------------------------------------------------------- */

div.slimad{
	clear:both;
	width:630px;
	height:50px;
	padding:0 0 0 0;
	}

ul.bnr4col{
	width:630px;
	list-style-type:none;
	margin-bottom:15px;
	padding:0;
	line-height: 0; 
	}
ul.bnr4col li {
	float:left;
	}
ul.bnr4col li.left {
	margin-right:30px;
	}
ul.bnr4col li.m-top {
		margin-top:10px;
	}

/* みんカラスリムバナー サイドカラム縦並び
--------------------------------------------------------- */
div.slimad300{
	display:block;
}
ul.bnr4row-slim{
	list-style-type:none;
	margin:20px 0;
	padding:0;
	line-height: 0; 
}
ul.bnr4row-slim li {
	margin: 8px 0 0 0;
}
ul.bnr4row-slim li:first-child{
	margin:0px;
}


/* みんカラ＋特集--------------------------------------------------------- */

div.sectionplus{
	clear:both;
	width:630px;
	clear:both;
	/*border-top: 1px solid #CCC;*/
	margin:10px 0 10px 0;
	padding:0 0 10px 0;

}

div.sectionplus h3{
	display:block;
	width:620px;
	height:20px;
	/*padding:0 0 5px 0;*/
	margin-bottom:15px;
	font-weight:normal;
	border-bottom: 1px solid #CCCCCC;
}

div.sectionplus table.likelist{
	clear: both;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:0;
	border:none;
}

div.sectionplus table.likelist td{
	width:210px;
	padding:0 15px 0 0;
	border-collapse:collapse;
	vertical-align:top;
}


div.sectionplus table.likelist td img{
	/*width:200px;
	height:120px;*/
	padding:0;
	border:none;
}

div.sectionplus table.likelist td p.txtmain{
	display:block;
	width:200px;
	padding:5px 0 0 0;
	margin:0;
	line-height:130%;
	word-break:break-all;
	word-wrap:break-word;
	font-size:12px;
}

div.sectionplus table.likelist td p.txtsub{
	display:block;
	width:200px;
	padding:2px 0 0 0;
	margin:0;
	line-height:130%;
	text-align:left;
	word-break:break-all;
	word-wrap:break-word;
	font-size:11px;
	color:#999;
}

div.sectionplus table.likelist td p a{
	color:#2980E8;
	text-decoration:none;
}

div.sectionplus table.likelist td p a:hover{
	text-decoration:underline;
}


div.sectionplus table.likelist td p span.icon{
	white-space:nowrap;
	vertical-align:middle;
}

a:hover img.likepic{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/* イイネ--------------------------------------------------------- */

div.section{
	width:630px;
	clear:both;
	/*border-top: 1px solid #CCC;*/
	margin:0 0 10px 0;
	padding:10px 0 10px 0;

}

div.section h3{
	display:block;
	width:620px;
	height:20px;
	/*padding:0 0 5px 0;*/
	font-weight:normal;
	border-bottom: 1px solid #CCC;
	margin-bottom:15px;
}

div.section table.likelist{
	clear: both;
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:0;
	border:none;
}

div.contents table.likelist td{
	width:100px;
	padding:0;
	border-collapse:collapse;
	text-align:center;
	vertical-align:top;
}

div.contents table.likelist td *{
	vertical-align: middle;
}

div.contents table.likelist td p{
	display:block;
	margin:0 auto;
	border:0px solid #F00;
	width:90px;
	padding:5px 0px;
	line-height:130%;
	text-align:left;
	word-break:break-all;
	word-wrap:break-word;
	font-size:11px;
}

div.section table.likelist td p a{
	color:#2980E8;
	text-decoration:none;
}

div.section table.likelist td p a:hover{
	text-decoration:underline;
}


div.section table.likelist td p span.icon{
	white-space:nowrap;
	vertical-align:middle;
}

img.likepic{
	height:90px;
	width:90px;
	border:none;
	}

a:hover img.likepic{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/*
smartnavi
*/
div#content div.smartnavi
{
	width:100%;
}

div#content div.smartnavi a
{
	display:block;
	text-align:center;
	padding:20px;
	border:solid 5px #3fa0e5;
	font-size:18px;
	font-weight:bolder;
	color:#3fa0e5;
}

div#content div.smartnavi a:hover
{
	text-decoration:none;
	background-color:#eeffff;
}


.cate_main{
	width:950px;
	margin:0 auto;
	background:#d9d9d9;
	margin-bottom:30px;
	padding-bottom:30px;
	margin-bottom:10px;
}

.cate_main .yoko,
.cate_main .cate_list,
.cate_main .entry
{
	width:900px;
	margin-left:25px;
	text-align:center;
	border-right:1px #000 solid;
	border-left:1px #000 solid;
	border-bottom:1px #000 solid;
	background-color:#FFF;
	margin-top:20px;
}

.cate_main .ttl{
	width:900px;
	text-align:center;

}

.cate_main .contents{
	width:inherit;
	padding-top:20px;
}

.cate_main .att{
	width:860px;
	padding:20px;
	background-color:#333;
	color:#FFF;
}


.cate_main .list_area{
	width:860px;
	padding:20px 20px;
}

.cate_main .list_area p{
	width:95px;
	margin-left:10px;
	float:left;
}

.cate_main .form table{
	padding-top:20px;
}

.cate_main .yoko .contents dl dt {
  clear: left;
  float: left;
  color: #000;
  margin-left:30px;
  }

.cate_main .yoko .contents dl dd {
  padding-left:120px;
  padding-right:20px;
  margin-bottom: 0.8em;
  margin-left: 7.5em;	
}

.cate_main .entry .form {
	width:880px;
	padding-top:20px;
  }


.cate_main .entry .form dl dt {
  clear: left;
  float: left;
  color: #000;
  margin-left:30px;
  }

.cate_main .entry .form dl dd {
  padding-left :80px;
  margin-bottom: 0.8em;
  margin-left: 7.5em;	
}

.txt_red{
	color:#F00;

}

.txt_og{
	color:#F90;

}


.cate_main .entry .btn  {
	width:880px;
	padding-top:20px;
}

.cate_main .entry .btn .btn_01 {
	width:255px;
	padding-bottom:20px;
	float:left;
	padding-left:160px;
}

.cate_main .entry .btn .btn_02 {
	width:255px;
	padding-left:50px;
	padding-bottom:20px;
	float:left;
}

.cate_main p, .cate_main li, .cate_main dt, .cate_main dd, .cate_main th, .cate_main td, 
.cate_main h1, .cate_main h2, .cate_main h3, .cate_main h4, .cate_main h5, .cate_main h6 
{ 
	text-align: left; 
}

/* genre list btn */
ul.genre
{
	width:100%;
}
ul.genre li
{
	float:left;
	margin-right:2px;
	margin-top:2px;
	width:155px;
	height:45px;
}
ul.genre li a
{
	display:block;
	padding-top:25px;
	text-align:right;
	color:#fff;
	width:100%;
}
ul.genre li a:hover { text-decoration:none; }

/* centertop--------------------------------------------------------- */
.centertop_title
{
	width:100%;
	height: 29px;
	margin-bottom:10px;
	display:inline-block;
	background: #1c94ce;
}
.centertop_title h3
{
	float:left;
	color: #ffffff;
	font-size: 14px;
	height: auto;
	padding-left: 10px;
	padding-top:8px;
	margin-right:10px;
}
.title_count
{
	width:140px;
	border:solid 1px #308ECB;
	color :#308ECB;
	font-size:12px;
	padding:2px 0;
	background-color:#FFFFFF;
	margin-top:3px;
	margin-right: 2px;
	display:inline-block;
	text-align:center;
}
div.centertop_title h3 + div.title_count{
	float: right;
	margin-right: 5px;
	background: #ffffff;
}
div.title_count strong{
	font-size: 14px;
	font-weight: bold;
	margin-left: 0.5em;
}
.cartotal_block{
	display:inline-block;
	width:630px;
	float:left;
	padding-bottom: 10px;
}
.cartotal_block .cartotal_makers
{
	float:left;
	height:140px;
}
.cartotal_block .cartotal_countries
{
	float:left;
	width:560px;
	margin:0 5px;
}

#flag_japan, #flag_germany, #flag_italy, #flag_france, #flag_unitedKingdom, #flag_america
{
	background-image: url(../../Common/images/cmn_flag.png);
} 

#flag_japan
{
	background-position: 0 -10px;
	width: 32px;
	height: 22px;
	display: block;
}

#flag_germany
{
	background-position: 0 -40px;
	width: 32px;
	height: 22px;
	display: block;
}

#flag_italy
{
	background-position: 0 -70px;
	width: 32px;
	height: 22px;
	display: block;
}

#flag_france
{
	background-position: 0 -100px;
	width: 32px;
	height: 22px;
	display: block;
}

#flag_unitedKingdom
{
	background-position: 0 -130px;
	width: 32px;
	height: 22px;
	display: block;
}

#flag_america
{
	background-position: 0 -160px;
	width: 32px;
	height: 22px;
	display: block;
}

#flag_other
{
	background-position: 0 -20px;
	width: 25px;
	height: 17px;
	display: inline-block;
}

.cartotal_block div.image_block
{
	width:100%;
	float:left;
	display:inline-block;
	margin-bottom:10px;
}
.cartotal_block div ul
{
	float:left;
}
.cartotal_block div ul li
{
	background-image:url(/common/images/point1.gif) ;
	background-repeat:no-repeat;
	background-position: center left;
	padding-left:10px;
}
.cartotal_block div ul a
{
	font-size:13px;
}
.cartotal_block div.japan
{
	float:left;
	margin:0 10px 0 5px;
	width:180px;
}
.cartotal_block div.japan ul
{
	width:70px;
}
.cartotal_block div.japan ul.japan_right
{
	width:95px;
	margin-left: 10px;
}
.cartotal_block div.germany
{
	float:left;
	margin:0 5px 0 0;
	width:135px;
}
.cartotal_block div.germany ul
{
	width:130px;
}
.cartotal_block div.italy
{
	float:left;
	margin:0 5px 0 5px;
	width:115px;
}
.cartotal_block div.italy ul
{
	width:105px;
}
.cartotal_block div.france
{
	float:left;
	margin-right:0px;
	width:100px;
}
.cartotal_block div.france ul
{
	width:80px;
}
.cartotal_block div.unitedKingdom
{
	float:left;
	margin-right:0px;
	width:130px;
	visibility: hidden;
}
.cartotal_block div.america
{
	float:left;
	margin-right:0px;
	width:120px;
	visibility: hidden;
}
.cartotal_block #btn_left_slide
{
	float:left;
	margin:10px 5px 0 0;
}
.cartotal_block #btn_left_slide:hover
{
	cursor: pointer;
}
.cartotal_block #btn_right_slide
{
	float:left;
	margin:10px 0 10px 0;
}
.cartotal_block #btn_right_slide:hover
{
	cursor: pointer;
}
.cartotal_block div.other a
{
	vertical-align: top;
}

.cartotal_block div.other
{
	display:block;
	text-align:right;
	float:right;
	width:540px;
}

.cartotal_model_block
{
	border-left: solid 1px #CCCCCC;
	margin-left:10px;
	float:left;
	width:395px;
	display:inline-block;
}
.cartotal_model_block p
{
	width:115px;
}
.cartotal_model_block div
{
	float:left;
	width:120px;
	text-align:center;
	margin:5px;
}
.cartotal_model_block div img.modelimage
{
	width:113px;
	height:70px;
	float:left;
}
.cartotal_model_block .message
{
	font-size:14px;
	display:block;
	margin-bottom:20px;
}
.cartotal_model_block .always_car
{
	height:28px;
	width:399px;
}
.cartotal_model_block .modellistblock
{
	display:inline-block;
	width:390px;
	margin: 5px 3px 5px 3px;
}

.main_content_block
{
	width:630px;
	display:inline-block;
	margin-bottom:10px;
}
.main_content_block div.contents
{
	float:left;
	display:inline-block;
	width:300px;
}
.rightblock
{
	margin-left:30px;
}
.main_content_block h3
{
	background: #1c94ce;
	color: #ffffff;
	font-size: 14px;
	height: auto;
	padding: 4px 10px 2px 10px;
	display:block;
}
.main_content_block h3.partsnote{
	display: inline-block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 10px 0;
}
.main_content_block h3.with_icon{
	padding-left: 0;
	padding-top: 0;
	margin-bottom: 5px;
}
.main_content_block h3.nice_pickup{
	padding: 5px 10px 3px 10px;
	margin-bottom: 10px;	
}
#icon_notice_news
{
	background-position: 0 -50px;
	width: 20px;
	height: 18px;
	display: inline-block;	
	position: relative; 
	top:3px; 
	left:3px;
	margin-right:5px;
}
#icon_notice_present
{
	background-position: -22px -50px;
	width: 20px;
	height: 18px;
	display: inline-block;	
	position: relative; 
	top:2px; 
	left:3px;
	margin-right: 8px;
}
#icon_notice_smartphone
{
	background-position: 0 -75px;
	width: 20px;
	height: 18px;
	display: inline-block;	
	position: relative; 
	top:2px; 
	left:3px;
	margin-right:5px;
}
#icon_pickup_meister
{
	background-position: 0 -959px;
	width: 20px;
	height: 18px;
	display: inline-block;	
	position: relative; 
	top:2px; 
	left:5px;
	margin-right: 8px;
}
.main_content_block .contents_sub
{
	padding-left:0px;
}
.main_content_block .contents .title
{
	background: #1c94ce;
	display:inline-block;
	height:28px;
	width:100%;
}
.main_content_block .contents .title a
{
	float:left;
	display:inline-block;
	padding:6px 10px 0px 10px;
	font-weight:bold;
	font-size:13px;
	color: #ffffff;
}
.main_content_block .contents .title .title_count
{
	float:right;
}
.main_content_block ul
{
	margin-top:5px;
}
ul.styledisc li
{
	background-image:url(/common/images/point1.gif) ;
	background-repeat:no-repeat;
	background-position: center left;
	padding :2px 0 2px 10px;
}
.main_content_block ul.contents_like li
{
	float:left;
	background-image:none;
	padding:0 5px;
	width:90px;
	display:inline-block;
	margin-top: 3px;
}
.main_content_block ul.contents_like li img
{
	text-align:center;
}
.main_content_block ul.contents_like .cmn_icon_like
{
	margin-top:3px;
	vertical-align: bottom;
}
.main_content_block ul.contents_topic li
{
	padding:0;
	display:inline-block;
	width:300px;
}
.main_content_block ul.contents_topic li .category
{
	width:50px;
	float:left;
	display:inline-block;
	background-color:#FC6719;
	color:#FFFFFF;
	font-size:10px;
	line-height:14px;
	text-align:center;
	border-radius:4px;
}
.main_content_block ul.contents_topic li .news
{
	background-color:#FCAF37;
}
.main_content_block ul.contents_topic li .text
{
	display:inline-block;
	padding:0 10px 4px 10px;
	line-height:14px;
}
.sectionplus .topic_more,
.main_content_block .topic_more,
#sub .topic_more
#sub2 .topic_more{
	text-align:right;
	padding-right:20px;
}
.topic_more{
	padding-top:5px;
}
.sectionplus .topic_more img,
.main_content_block .topic_more img
{
	margin-right:5px;
}
div.contents_alert_block
{
	border :solid 3px #FF7575;
	background-color:#F9F9F9;
}
div.contents_alert_block p
{
	display:inline-block;
	padding:10px 5px;
}

.main_content_block #more
{
	background:#EEEDED none;
	height: 60px;
	margin-bottom: 15px;
	position: relative;
	width: 630px;
}

.main_content_block #more a { 
	background: url("/common/images/btn_more_see.gif") no-repeat transparent;
	display: block;
	height: 37px;
	left: 220px;
	text-align:center;
	position:relative;
	text-indent: -9999px;
	top: 13px;
	width: 182px;
}

.main_content_block ul.gallery-list-user { 
	background-image:none;
	padding:0 15px;
	display:inline-block;
}
.main_content_block ul.gallery-list-user li { 
	margin:2px 5px;
	text-align:left;
	width: 140px;
	height:165px;
}
.main_content_block ul.gallery-list-user li a
{
	display:inline-block;
	width:140px;
}

/* Large Image */
.main_content_block ul.gallery-list-user-l { 
	background-image:none;
	padding:0 5px;
	display:inline-block;
}
.main_content_block ul.gallery-list-user-l li { 
	float: left;
	display: inline;
	word-break: break-all;
	word-wrap: break-word;
	margin:2px 5px;
	text-align:left;
	width: 145px;
	height:195px;
}
.main_content_block ul.gallery-list-user-l li a
{
	display:inline-block;
	width:145px;
}
.main_content_block ul.gallery-list-user-l li a.username
{
	color:#666;
}
.main_content_block ul.gallery-list-user-l li img.thumbnail {
	width: 145px;
	height: 145px;
}

.side_contents_head
{
	display:inline-block;
	width:300px;
}
/* out
.side_contents_head h4
{
	background: url(/common/images/subttl02.gif) repeat-x;
	color: #181818;
	font-size: 14px;
	height: 29px;
	padding-left: 10px;
	padding-top:10px;
	display:block;
}*/
.side_eventcalendarblock
{
	margin-bottom:10px;
	display:inline-block;
}
.side_eventcalendarblock .more_search
{
	float:left;
	width:130px;
	display:inline-block;
}
.side_eventcalendarblock .more_search img
{
	margin-right:5px;
}
.side_eventcalendarblock .count
{
	width:170px;
	display:inline-block;
}
.side_eventcalendarblock .count p
{
	font-size:13px;
	margin-bottom:5px;
}
.side_eventcalendarblock .count .span_line
{
	margin-left:10px;
}
.side_eventcalendarblock .count .count_unit
{
	font-size:14px;
	font-weight:bold;
	vertical-align: bottom;
}
.side_parts_rank_block{
	display:block;
	margin-bottom:10px;
}
.side_parts_rank_block li
{
	display:inline-block;
	width:300px;
	margin-bottom:10px;
}
.side_parts_rank_block li .rankimg
{
	float:left;
	width:27px;
	margin-right:5px;
	padding-top:10px;
}
.side_parts_rank_block li .partsimg
{
	float:left;
	width:100px;
	margin-right:10px;
}
.side_parts_rank_block li .partsimg img
{
	width:100px;
}
.side_parts_rank_block li .partstext
{
	float:left;
	width:150px;
	padding-top:20px;
}
.side_parts_rank_block li .partstext p
{
	margin-bottom:5px;
}
.side_parts_rank_block li .partstext .partsname
{
	margin-bottom:10px;
}
.side_parts_rank_block li .partstext .partsname a
{
	font-size:14px;
	text-decoration:underline;
}
.side_parts_rank_block li .partstext .reviewcount
{
	color:#3A92D8;
}
.side_rotate_contents_block li
{
	display:inline-block;
	width:300px;
	margin-bottom:10px;
}
.side_rotate_contents_block li .contentsimg
{
	float:left;
	width:100px;
	margin-left:10px;
	margin-right:10px;
}
.side_rotate_contents_block li .contentsimg img
{
	width:100px;
}
.side_rotate_contents_block li .contentstext
{
	float:left;
	width:160px;
	padding-top:20px;
}
.side_rotate_contents_block li .contentstext p
{
	margin-bottom:5px;
}
.side_rotate_contents_block li .contentstext .contentsname a
{
	font-size:14px;
	text-decoration:underline;
}
.side_news_block ul
{
	padding-left:10px;
	display:inline-block;
	width:300px;
	margin-bottom:10px;
}

.side_news_block ul.styledisc li
{
	background-image:none;
	padding: 0 0 5px;
}

.side_news_block ul.styledisc a
{
	display: table-row;
}

.side_news_block ul.styledisc span.text_news
{
	display: table-cell;
	margin-left: 0;
	padding-left: 10px;
	vertical-align: top;
	line-height: 18px;
}

input.searchDefaultKeyWordColor {
	color:#888888;
}
/*ログアウトエリア---------------------------------------------------------------------------------------------------------------------------------------*/
.LogoutArea{
	width:100%;
	background-color:#f9f9f9;
	border:1px solid #bbbbbb;
	height:43px;
	margin-bottom:20px;
	position:relative;
	text-align:center;
}

.LogoutArea a, .LogoutArea a:link, .LogoutArea a:active, .LogoutArea a:visited {
	font-size:13px;	
	width:149px;
	height:28px;
	background-image:url(../images/logout_btn.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.LogoutArea a:hover{
	text-decoration:none;
	color:#FFF;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.LogoutArea p{
	padding:6px 0 0 0;
	display:block;
	margin:0;
}

div.LogoutArea01{
	font-weight:bold;
	position:absolute;
	top:15px;
	left:165px;
	text-align:center;
	font-size:17px;
	letter-spacing:0.3em;
}
div.LogoutArea02{
	font-weight:bold;
	width:149px;
	height:28px;
	position:absolute;
	top:8px;
	left:475px;
}

.topmainmarginfix{
	margin-top: -4px!important;
}
.topsubmarginfix{
	margin-top: 5px!important;
}

/*add20140630*/
div.ichioshi ul{
	margin-left:15px;
	padding-left: 12px;
}
div.ichioshi ul li{
	padding: 4px 0 4px 0;
	text-indent:-20px;
}
div.ichioshi ul li span.cmn_icon_more{
	margin-right: 10px;
}
div.ichioshi ul li a{
	color:#333;
}
div.ichioshi ul li a:hover{
	color:#333;
	text-decoration:underline;
}


div.meister div.pickup_meister{
	width: 100%;
	height: 155px;
}
div.meister div.pickup_meister div.img{
	float: left;
	margin: 8px 5px 5px 10px;
	height: 95px;
}
div.meister div.pickup_meister div.user_info{
	width: 60%;
	float: left;
	margin: 5px 0 5px 5px;
}
div.meister div.pickup_meister div.user_info p.meister_category{
	font-weight: bold;
	font-size: 13px;
	margin: 3px 0 3px 0;
}
div.meister div.pickup_meister div.user_info p.user_name,
div.meister div.pickup_meister div.user_info p.user_content{
	font-weight: bold;
	font-size: 12px;
	margin: 3px 0 3px 0;
}
div.meister div.pickup_meister div.user_info p.meister_category a,
div.meister div.pickup_meister div.user_info p.user_name a{
	color: #636363;
}
div.meister div.pickup_meister div.user_info span.cmn_icon_like{
	margin-top: 3px;
	float: left;
}
div.meister div.pickup_meister div.user_info span.like_count{
	height: 20px;
	margin-top: 5px;
	margin-left: 2px;
	display: inline-block;
}
div.meister div.lnk_category{
	width: 100%;
	clear:left;
	margin-top: 5px;
}
div.meister div.lnk_category div.l_category{
	float: left;
	width: 45%;
	height: 22px;
	margin-left: 5px;
}
div.meister div.lnk_category div.r_category{
	float: right;
	width: 51%;
	height: 22px;
}
div.meister div.pickup_meister div.lnk_category p.category a{
	color: #636363;
	font-weight: bold;
}
div.meister div.lnk_category span.cmn_icon_more_orange{
	margin: 2px 0 0 5px;
}
div.meister div.lnk_category p.category{
	float: right;
	width: 86%;	
}
